- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# devfs_info Struct Reference

`#include <devfs.h>`

Collaboration diagram for devfs_info:

[legend]

## Data Fields
devfs_devices * | deviceList

## Detailed Description

Definition at line 45 of file devfs.h.

## Field Documentation

struct devfs_devices* devfs_info::deviceList

Definition at line 46 of file devfs.h.

Referenced by devfs_initialize(), devfs_makeNode(), and devfs_open().

The documentation for this struct was generated from the following file:

- src/sys/include/devfs/devfs.h